# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

node_modules
dist
dist-ssr
*.local

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# 빌드 결과물 및 임시 파일
*.ipa
*.apk
*.aab
*.bak
ios/App/build/
ios/App/App/public/
android/app/build/
android/build/
android/app/release/
android/app/debug/
android/app/src/main/assets/public/

# 설정 파일 백업
android/gradle.properties.bak
ios/App/Zellyy-Finance-Debug.ipa
ios/App/Zellyy-Finance-Release.ipa
